html, body {

}

table.chart
{
   width:90%;
	margin: auto;
	text-align: left;
	border-collapse: collapse;
   border: 1px solid #abd;
}

table.chart th
{
	font-weight: normal;
	padding: 3px;
   padding-top:5px;
   padding-bottom:5px;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	background: #c9d9fe;
	color: #039;
	color: #000;
   border: 1px solid #abd;
}

table.chart td
{
	padding: 3px;
   padding-top:5px;
   padding-bottom:5px;
	border-bottom: 1px solid #fff;
	color: #669;
	color: #000;
	border-top: 1px solid transparent;
   border: 1px solid #abd;
}

table.chart tr.odd td
{
   background:#ffffff;
}

table.chart tr.even td
{
   background:#f0f0ff;
}

table.chart tr:hover td
{
	background: #c9d9fe;
	color: #339;
	color: #000000;
}

table#leads
{
	font-size: 11px;
	font-family:Tahoma
   /*width:1400px;*/
}

top_header
{

	border-color:black; 
	border-width:1px; 
	border-style:solid; 
	background-color:#FFFFFF; 
	height:19px; 
	font-size:11px; 
	color:black; 
	font-family:Tahoma
}

.x-form-focus {
	border-color:#6877D9; 
}

.columnwrap {
	white-space:normal;
	height:28px;
	word-wrap: break-word;
}

.gxt-columnheader-head-text {
	white-space: unset !important;
}

.detach_panel {
    background-image: url(./images/icons/detach_panel.gif) !important;
}

.search_button {
    background-image: url(./images/icons/search.png) !important;
}

input[type="dialer_button_one"] {
    width: 48px;
  	height: 48px;
  	background: url(./images/icons/dialer_button_one.jpg)  !important;
}

div.dialer_button_one {
    width: 48px;
  	height: 48px;
  	background: url(./images/icons/dialer_button_one.jpg) !important;
}

.dialer_button_two {
    background-image: url(./images/icons/dialer_button_two.jpg) !important;
}

.dialer_button_three {
    background-image: url(./images/icons/dialer_button_three.jpg) !important;
}

.dialer_button_four {
    background-image: url(./images/icons/dialer_button_four.jpg) !important;
}

.dialer_button_five {
    background-image: url(./images/icons/dialer_button_five.jpg) !important;
}

.dialer_button_six {
    background-image: url(./images/icons/dialer_button_six.jpg) !important;
}

.dialer_button_seven {
    background-image: url(./images/icons/dialer_button_seven.jpg) !important;
}

.dialer_button_eight {
    background-image: url(./images/icons/dialer_button_eight.jpg) !important;
}

.dialer_button_nine {
    background-image: url(./images/icons/dialer_button_nine.jpg) !important;
}

.dialer_button_zero {
    background-image: url(./images/icons/dialer_button_zero.jpg) !important;
}

.dialer_button_star {
    background-image: url(./images/icons/dialer_button_star.jpg) !important;
}

.dialer_button_pound {
    background-image: url(./images/icons/dialer_button_pound.jpg) !important;
}


/** MY STYLES */
volume-on-btn {
	height: 24px;
	width: 22px;
}

volume-off-btn {
	height: 24px;
	width: 22px;
}

play-btn {
	height: 24px;
	width: 22px;
}

pause-btn {
	height: 31px;
	width: 22px;
}

plus-btn {
	height: 7px;
	width: 22px;
}

volume-on-btn-big {
	height: 40px;
	width: 25px;
}

volume-off-btn-big {
	font height: 40px;
	width: 25px;
}

play-btn-big {
	height: 41px;
	width: 25px;
}

pause-btn-big {
	height: 41px;
	width: 25px;
}

slider {
	height: 21px;
	width: 11px;
}

.com-sencha-gxt-desktop-client-theme-base-startmenu-StartHeadingMenuItemAppearance-StartHeadingMenuItemStyle-menuListItem {
	font-weight: bold;
	color: white;
}

.boldWhiteText{
        color: white !important;
        font-style: bold !important;
        /*font-size: 24px !important;
        font-family: Arial !important;*/
}

.boldRedText{
        color: red !important;
        font-style: bold !important;
}

.redText{
        color: red !important;
}

.blackText{
        color: black !important;
}

.transparent{
        background-color: rgba(0, 0, 0, 0.6);
}